<!-- Modal -->
<div class="modal fade TEC-approver-model" id="notificationModal" role="dialog">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <form class="form-inline notification-form" data-ng-submit="notificationForm.$valid &amp;&amp; sendNotification()" name="notificationForm" novalidate="novalidate">
        <div class="modal-header">
          <h3> Publish a Communication </h3>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>
        <div class="modal-body">
          <!--wrapper-wrap start -->
          <div class="wrapper-wrap review-submitted-doc">
            <div class="row">
              <div class="col-sm-3">
                <label>Select Audience</label>
              </div>
              <div class="col-sm-7 col-xs-offset-right-3">
                <select data-role="multiselect" name="audience" data-ng-model="notification.audience" class="multiselect-ui form-control form-input" multiple="multiple" required="required">
                  <option value="user1">User 1</option>
                  <option value="user2">User 2</option>
                  <option value="user3">User 3</option>
                  <option value="user4">User 4</option>
                  <option value="user5">User 5</option>
                </select>
                <p class="error-message help-block" ng-show="notificationForm.audience.$error.required &amp;&amp; notificationForm.audience.$touched">Audience is required.</p>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-3">
                <label>Subject</label>
              </div>
              <div class="col-sm-7 col-xs-offset-right-3">
                <input type="text" name="subject" data-ng-model="notification.subject" class="form-control form-input" required="required" data-ng-class="{'error': notificationForm.subject.$invalid}"></input>
                <p class="error-message help-block" ng-show="notificationForm.subject.$error.required &amp;&amp; notificationForm.subject.$touched" >Subject is required.</p>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-3">
                <label>Message</label>
              </div>
              <div class="col-sm-7 col-xs-offset-right-3">
                <textarea data-ng-model="notification.message" name="message" required="required"></textarea>
                <p class="error-message help-block" ng-show="notificationForm.message.$error.required &amp;&amp; notificationForm.message.$touched">Message is required.</p>
              </div>
            </div>
          </div>
          <!--wrapper-wrap end -->
          <div class="clear"></div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal">Cancel</button>
          <button type="submit" class="btn btn-default blue-btn">Send</button>
        </div>
      </form>
    </div>
  </div>
</div>